name = "Ender Tweaker"
filename = "EnderTweaker-1.12.2-1.2.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d1ea1d8810a1ed2b864b54bb08f937f8f93af4b1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3474382
project-id = 312195
